# Python-course

Python introduction course for 2nd-year students of Applied Linguistics department

## Pushing to the repo

1)Create an access token at https://gitlab.com/-/profile/personal_access_tokens. NOTE: Be sure to copy the token and save it. You will need it!
```
cd your_course_repo
git clone https://gitlab.com/MariiaRazno/python-course.git
git branch 'name_surname'
git checkout your_branch_name
```
2)Do your coding)
```
git status
git add .
git commit -a -m 'laba 1'
git push
```
You succeed!!
